src-git base https://git.openwrt.org/openwrt/openwrt.git^56648149d50e09961d0111182c6641e47d0b2e81
src-git packages https://git.openwrt.org/feed/packages.git^6f585a2b7c20cac2f0b7003d14b6c0e61a00f487
src-git luci https://git.openwrt.org/project/luci.git^5b394904d05fcba8771014552ddeb16965657aed
src-git routing https://git.openwrt.org/feed/routing.git^662b57dff7d20634f2b8676400cf4299611cfe4b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
